Subject: [IGLOSMAIL-737] GOPE: missing data
From: "G.O.Pecny - Global" <[email-masked]>
To: IGS MAIL <[email-masked]>, IGLOS-PP MAIL <[email-masked]>, IGS LEO-PP MAIL <[email-masked]>
Cc: [email-masked]
Date: Fri, 9 May 2003 09:36:11 +0200 (MET DST)

******************************************************************************
IGLOS Electronic Mail      09 May 00:42:22 PDT 2003   Message Number 737
******************************************************************************

Author: J.Kostelecky

Due to defect in communication between the receiver and the on-site
computer the data from the GOPE station are lost since May 8, 2003
22:32:04 till May 9, 2003 6:27:05.

I am sorry about inconveniences this may cause.

                                                 Jakub Kostelecky

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
*                                                                         *
*     This mail was sent from [email-masked] .                        *
*                                                                         *
*          gopeglo is an account of the GPS permanent service of the      *
*                                                                         *
*               Geodetic Observatory Pecny, Ondrejov 244                  *
*                                                                         *
*   Research Institute of Geodesy, Topography and Cartography, Zdiby 98   *
*                            Czech Republic                               *
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *